
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_108376_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108376_ * {box-sizing:border-box;}
.table_108376_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108376_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_108377_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108380_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108380_ * {box-sizing:border-box;}
.img_ratio_108380_ a {display:block; text-decoration:none;}
.img_ratio_108380_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108380_ {width:600px;}
}
@media \0screen{
	.img_ratio_108380_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108385_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108385_ * {box-sizing:border-box;}
.img_ratio_108385_ a {display:block; text-decoration:none;}
.img_ratio_108385_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108385_ {width:600px;}
}
@media \0screen{
	.img_ratio_108385_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108387_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108387_ * {box-sizing:border-box;}
.img_ratio_108387_ a {display:block; text-decoration:none;}
.img_ratio_108387_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108387_ {width:600px;}
}
@media \0screen{
	.img_ratio_108387_ {width:600px;}
}

/* ****************** 표 2.0  ****************** */

.table_108384_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108384_ * {box-sizing:border-box;}
.table_108384_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108384_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108386_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108386_ * {box-sizing:border-box;}
.img_ratio_108386_ a {display:block; text-decoration:none;}
.img_ratio_108386_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108386_ {width:600px;}
}
@media \0screen{
	.img_ratio_108386_ {width:600px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108378_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108382_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108382_ * {box-sizing:border-box;}
.img_ratio_108382_ a {display:block; text-decoration:none;}
.img_ratio_108382_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108382_ {width:600px;}
}
@media \0screen{
	.img_ratio_108382_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108383_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108383_ * {box-sizing:border-box;}
.img_ratio_108383_ a {display:block; text-decoration:none;}
.img_ratio_108383_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108383_ {width:600px;}
}
@media \0screen{
	.img_ratio_108383_ {width:600px;}
}
